### Function

# Vips value_get_save_string

#### Declaration [src]

    const char*
    vips_value_get_save_string (
      const GValue* value
    )

#### Description [src]

Get the C string held internally by the GValue.

#### Parameters

`value`

  Type: `GValue`

  GValue to get from.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

The C string held by `value`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.